.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1bdc4986-4578-ef02-d663-e0b973738dc7 {
display: none !important;
}
.lfr-layout-structure-item-077b1a0a-0d45-ff95-00ce-43b26a75ca63 {
display: none !important;
}
.lfr-layout-structure-item-25ded8a1-9d0d-0d28-cd34-d7c5bd93445a {
display: none !important;
}
.lfr-layout-structure-item-b037940e-a894-9f09-1ba6-841ccdcea8a2 {
display: none !important;
}
.lfr-layout-structure-item-20883823-a30e-223b-7028-582d2ea3b392 {
display: none !important;
}
.lfr-layout-structure-item-7b7e48b0-b7a8-d297-e161-6ae670ac76a8 {
display: none !important;
}
.lfr-layout-structure-item-dfcccd5d-2387-427f-8ff3-ed56f8a97d7b {
display: none !important;
}
